
/* Calendar overwrites */
table.calendar_table > tbody > tr > td {height:auto !important; text-align:left !important; border: 1px solid #efefef;}

.eds_news_Press.eds_subCollection_calendar .calendar_table td.today span {background:#daebf1;}

/* Calendar list overwrites */
.wmbox {border: 2px solid #09a6b5; max-width: 80px; min-height: 70px;}
.wmbox-m {text-align:center;font-weight:700; background:#09a6b5; color:#fff;height: 30px;padding: 3px;}
.wmbox-d {text-align:center; font-weight:900;height: 40px;font-size: 24px; padding: 3px;}

.eds_news_Press .edn_articleStyle7 > div {padding: 1rem 0rem;}
.eds_news_Press .edn_articleStyle7 .edn_time {display:block;}

.eds_news_Press.eds_style_custom_s3lk57njuh7.eds_subCollection_calendar .advanced .calendar_table .day > ul > li.event > a, .eds_news_Press.eds_style_custom_s3lk57njuh7.eds_subCollection_calendar .fc-event.has_events {    
    border-top-width: 0px;
    border-top-color: #c4c4c4;
    border-right-width: 0px;
    border-right-color: #c4c4c4;
    border-bottom-width: 3px;
    border-bottom-color: #c4c4c4;
    border-left-width: 12px;
  border-left-color: #c4c4c4;}    

/* ---------------- */

.submit-confirm {margin:2rem auto;}
.wsubnavrow {align-content:center;}
.wsubnavstatic {background:#496aa4;margin:.5rem;padding:.5rem; text-align:center; border:2px solid #09a6b5; font-size:1.1rem;font-weight:bold; border-radius:4px;min-height: 90px;
    display: flex;
    align-items: center;justify-content:space-between;}
.wsubnavstatic a, .wsubnavstatic a:link, .wsubnavstatic a:visited, .wsubnavstatic a:hover {color:#ffffff;margin:auto;}
.wsubnavstatic:hover {background:#09a6b5;}

.wsubnavstatic.wsubactive {background:#09a6b5;}

/* Feature Box */
.wfeaturebox {display:flex; flex-wrap:wrap; justify-content:space-between;}
.wfeaturebox > div {flex-basis:31%;margin-bottom:2rem; background:#fff; padding:0rem; color:#ffffff; text-align:center; font-size:1.5rem;box-shadow:0px 7px 5px 0px rgba(50, 50, 50, 0.15); transition: background .5s ease 0s; border:8px solid #87c9de; border-radius:3px;}

.wfeaturebox > div:hover {background:#e4f3ff;}

.wfeaturebox > div img {margin:.8rem 0;}

.wfeaturebox h3 {color:#ffffff;}

.wfeaturebox p {background:#496aa4; color:#ffffff;margin-bottom:0;padding:.5rem; text-transform: uppercase; font-weight: 900; font-size: 1.2rem;}

.wfeaturebox p a, .wfeaturebox p a:link, .wfeaturebox p a:visited, .wfeaturebox p a:hover {color:#ffffff;}

.wfeaturebox.wfeaturesingle > div {flex-basis:98%;margin-top:1.5rem;}

@media screen and (max-width:799px) {
.wfeaturebox > div {flex-basis:100%;
}}









